WordPress.org

Plugin Directory

AntiVirus

Security plugin to protect your blog or website against exploits and spam injections.

Will AntiVirus protect my site from being hacked?

Not literally “protect from”. The plugin’s purpose is to detect any “hack” that has already happened and enable you to take immediate action upon it.

Requires: 3.8 or higher
Compatible up to: 4.3
Last Updated: 2015-8-18
Active Installs: 100,000+

Ratings

4.2 out of 5 stars

Support

0 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

2 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,4,4 100,1,1
100,2,2 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1
100,3,3 100,2,2 100,1,1 100,1,1 100,1,1 100,1,1
100,9,9 100,1,1 100,1,1 100,1,1 100,1,1
100,6,6 100,7,7 60,5,3 100,1,1 100,1,1
100,8,8 100,2,2 100,1,1
63,8,5 90,10,9 100,2,2 100,1,1
100,3,3 100,1,1
100,2,2 75,4,3 100,1,1
100,2,2 100,1,1
100,1,1 100,1,1
75,8,6 100,1,1 100,1,1 100,1,1
71,7,5 100,1,1 100,1,1 100,1,1
100,2,2 0,1,0 100,1,1 100,1,1 100,1,1
100,8,8 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1
100,4,4 100,1,1 100,1,1 100,1,1
100,5,5 90,10,9 50,2,1 100,3,3 100,1,1
100,1,1 100,3,3 86,7,6 100,1,1 100,1,1 100,1,1
100,14,14 100,1,1 100,1,1 100,1,1 100,1,1
88,8,7 100,1,1 100,1,1 100,1,1
86,7,6 100,3,3 100,1,1 100,1,1
100,8,8 100,2,2 100,1,1
100,6,6 100,1,1
100,4,4 100,1,1
100,4,4 100,2,2
100,3,3
100,1,1
100,2,2
100,3,3
0,1,0
100,1,1 100,1,1 100,1,1
100,3,3 100,1,1 100,3,3
100,1,1
100,4,4
100,1,1
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1
100,2,2